Subject: Re: [ofa-general] InfiniBand/RDMA merge plans for 2.6.24

From: Jeff Garzik <[email-masked]>
Date: Thu, 13 Sep 2007 14:56:32 -0400

Steve Wise wrote:
> I was about to post v2 of my patch to avoid port space collisions with 
> the native stack.  Can we get that 2.6.24?  It is high priority IMO. 
> I've tried to solicit review on it, but I think folks are reluctant... ;-)

Well, if it involves /sharing/ port space with the native stack, i.e. 
where port 1234 is IB but 1235 is Linux, pretty much all the networking 
devs have NAK'd that approach AFAICS.

	Jeff